» Ubuntu » Pakiety » lucid-updates » lisp

Pakiety oprogramowania w gałęzi "lucid-updates", Podsekcja lisp

ruby1.8-elisp (1.8.7.249-2ubuntu0.3) [universe]
ruby-mode for Emacsen